Bug 21185 - Incorrect title tag on tags review page
Summary: Incorrect title tag on tags review page
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Owen Leonard
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-08-08 18:35 UTC by Owen Leonard
Modified: 2018-09-21 12:40 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 21185: Incorrect title tag on tags review page (1.24 KB, patch)
2018-08-08 18:39 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 21185: Incorrect title tag on tags review page (1.30 KB, patch)
2018-08-10 19:19 UTC, Maryse Simard
Details | Diff | Splinter Review
Bug 21185: Incorrect title tag on tags review page (1.36 KB, patch)
2018-08-12 16:30 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2018-08-08 18:35:53 UTC
The tags review page title starts with "Home ->" instead of "Koha ->"
Comment 1 Owen Leonard 2018-08-08 18:39:10 UTC Comment hidden (obsolete)
Comment 2 Maryse Simard 2018-08-10 19:19:02 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2018-08-12 16:30:17 UTC
Created attachment 77733 [details] [review]
Bug 21185: Incorrect title tag on tags review page

This patch corrects the title tag on the tags review page.

To test, apply the patch and go to Tools -> Tags. The page title
(probably shown in the browser tab) should start with "Koha ->" instead
of "Home ->".

Signed-off-by: Maryse Simard <maryse.simard@inlibro.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Nick Clemens 2018-08-14 12:56:47 UTC
Awesome work all!

Pushed to master for 18.11
Comment 5 Martin Renvoize 2018-08-16 10:32:45 UTC
Pushed to 18.05.x for 18.05.03
Comment 6 Fridolin SOMERS 2018-09-21 12:40:37 UTC
Pushed to 17.11.x for 17.11.10